[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragControlObjectEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

A drag object for dragging a control.

## Declaration

Source position: controls.pp line 400

`type TDragControlObjectEx = class(TDragControlObject)`
`public`
`constructor Create(); override;` |  | Creates an object to be destroyed after use.
`end;`

## Inheritance

`TDragControlObjectEx` |  | A drag object for dragging a control.
`TDragControlObject` |  | A drag object for dragging a control.
`TDragObject` |  | Base class for managing drag operations and feedback.
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .